MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004014ATutorDocumentationpublic2009-11-15 13:242009-12-01 08:42
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004014: update import/export content handbook
Descriptionupdate import/export handbook page for common cartridge
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003871)
greg (administrator)
2009-11-16 06:31

Committed revision 8913.

- Issue History
Date Modified Username Field Change
2009-11-15 13:24 greg New Issue
2009-11-15 13:24 greg Affects version => SVN
2009-11-15 13:25 greg Status new => assigned
2009-11-15 13:25 greg Assigned To => greg
2009-11-16 06:31 greg Status assigned => resolved
2009-11-16 06:31 greg Fixed in Version => 1.6.4
2009-11-16 06:31 greg Resolution open => fixed
2009-11-16 06:31 greg Note Added: 0003871
2009-12-01 08:42 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker